body {
    margin: 0;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
    /* font-size: 13px; */
    line-height: 1.5;
    color: #333;
    /* color: red; */
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    padding: 0;
}

#sapper {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#wrap {
    /* display: flex; */
    flex: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-weight: normal;
    color: #999999;
}

h1 {
    font-size: 30px;
    line-height: 36px;
}

h1 small {
    font-size: 18px;
}

h2 {
    font-size: 24px;
    line-height: 36px;
}

h2 small {
    font-size: 18px;
}

h3 {
    line-height: 27px;
    font-size: 18px;
}

h3 small {
    font-size: 14px;
}

h4,
h5,
h6 {
    line-height: 18px;
}

h4 {
    font-size: 14px;
}

h4 small {
    font-size: 12px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 11px;
    color: #999999;
    text-transform: uppercase;
}

h2 {
    color: #ffa600;
}

.page-enter-active {
    animation: acrossIn .40s ease-out both;
}

@keyframes acrossIn {
    0% {
        transform: translate3d(100%, 0, 0);
    }
    100% {
        transform: translate3d(0, 0, 0);
    }
}